<?php
/**
 * Checkout coupon form
 *
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     2.2
 */

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

global $woocommerce;

if ( ! WC()->cart->coupons_enabled() ) {
	return;
}

?>
<div class="checkout-tab tab-payment-method" method="post">
	<form class="checkout_coupon" method="post">

		<p class="form-row form-row-first">
			<input type="text" name="coupon_code" class="input-text" placeholder="<?php _e( 'Enter Coupon code', 'mythemeshop' ); ?>" id="coupon_code" value="" />
		</p>

		<p class="form-row form-row-last">
			<input type="submit" class="button" name="apply_coupon" value="<?php _e( 'Apply Coupon', 'mythemeshop' ); ?>" />
		</p>

		<div class="clear"></div>
	</form>
</div>